﻿.Navigators
{
    display: table;
    float: left;
    overflow: hidden;
    width: 42px;
    height: 176px;
    padding: 0px 0px 0px 0px;
    
}

.NavigatorHolder_PR
{
    position: absolute;
    z-index: 10;
    width: 700px;
    padding: 0px;
    pointer-events:none;
}

.NavigatorsPR_Left
{
    float: left;
    overflow: hidden;
    width: 42px;
    height: 300px;
    padding: 0px;
    pointer-events: auto;
}

.NavigatorsPR_Right
{
    float: right;
    overflow: hidden;
    width: 42px;
    height: 300px;
    padding: 0px;
    pointer-events: auto;
}


.Navigators a
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.NavigatorsPR a
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#divItemContainer
{
    float: left;
    width: 616px;
    height: 176px;
    overflow: hidden;
}

#divItemContainerPR
{
    width: 700px;
    height: 300px;
    overflow: hidden;
}

.ItemContainer
{
    width: 235px;
    height: 176px;
    display: inline;
    padding: 15px 0px 0px 0px;
}


.ItemContainerPR
{
    width: 700px;
    height: 300px;
    display: inline;
    padding: 0px 0px 0px 0px;
}

.RewardItem
{
    width: 215px;
    height: 137px;
    overflow: hidden;
    margin-right: 0px;
    margin-top: 15px;
}


.ItemPR
{
    width: 700px;
    height: 300px;
    overflow: hidden;
    margin-right: 0px;
    margin-top: 0px;
}
